Subject: Re: pkg/33910 (Installing for py22-Tk fails, unable to cd py-Tk/work/Python-2.3.5)
To: None <,,,>
From: None <>
List: pkgsrc-bugs
Date: 07/11/2006 00:15:43
Synopsis: Installing for py22-Tk fails, unable to cd py-Tk/work/Python-2.3.5

Responsible-Changed-From-To: joerg->jlam
Responsible-Changed-When: Tue, 11 Jul 2006 00:15:41 +0000
Package is build for Python 2.2, but PYTHON_VERSION_REQD
seems to have been lost in the su-root phase.
Since the package doesn't follow the usual prefix logic
(a separate bug), the automatic handling doesn't work.